.megamenu_div {
	text-transform: none;
    width: 960px;
}


div.megamenu_div a {
	font-size: 13px;
    padding: 0px 0;
	text-decoration: none;
}


.megamenu_div_height {
    z-index: 10000;
	height: 358px;
    padding: 0 0 0 40px;
}



#mm_col1 {
	float: left;
	padding-top: 30px;
	margin: 0;
    width: 220px;   
}

#mm_col2 {
	float: left;
	padding-top: 30px;
    width: 220px;
	margin: 0 0 0 20px;  
}

#mm_col3 {
	float: left;
	padding-top: 30px;
    width: 220px;       
	margin: 0 0 0 20px;
}

#mm_col4 {
	float: right;
    width: 168px;       
    background: #E51829;
	margin: 0 0 0 20px;
}

.megamenu_item {

}

div.megamenu_columns {
    -webkit-column-count: 2; /* Chrome, Safari, Opera */
    -moz-column-count: 2; /* Firefox */
    column-count: 2;
	text-transform: none;
	padding: 0 0 0 0;
	width: 100%;
	float: left;
}

p.mm_categories {
    font-size: 18px;
    color: #DE001F;
    margin: 0px 0 12px 0; 
}


ul.megamenu {
  margin: 0px auto;
  padding: 0px 0px 0px 0px;
  list-style: none;
  display: none;
}

ul.megamenu li.mm-item {
    margin: 0;
    padding: 0;
}

ul.megamenu li {
  margin: 0;
  padding: 0px;
}

ul.megamenu li.clear-fix {
  float: none;
  clear: both;
  margin: 0px;
  padding: 0px;
  height: 0px;
  font-size: 0px;
  line-height: 0px;
}

ul.megamenu a.mm-item-link:link, ul.megamenu a.mm-item-link:visited {
  position: relative;
  display: inline-block;
  color: #FFF;
  padding: 10px 5px 0px 5px;
  margin: 1px 3px 0px 0px;
  text-decoration: none;
  z-index: 100;
  border-top: 1px solid transparent;
  border-left: 1px solid transparent;
  border-right: 1px solid transparent;
  font-size: 14px;
}

*html ul.megamenu a.mm-item-link:link, *html ul.megamenu a.mm-item-link:visited {
  border-color: pink;
  filter: chroma(color=pink);
}

ul.megamenu a.mm-item-link-hover:link, ul.megamenu a.mm-item-link-hover:visited {
  background: #F4B84A;
  color: #333;
  padding-bottom: 10px;
  border-top: 1px solid transparent;
  border-left: 1px solid transparent;
  border-right: 1px solid transparent;
}

@-moz-document url-prefix() {
    ul.megamenu a.mm-item-link-hover:link, ul.megamenu a.mm-item-link-hover:visited {
        height: 6px;        
    }
}
                    

ul.megamenu div.mm-item-content {
  margin: 1px 0 0 -3px;
  position: absolute;
  z-index: 9;
}

.mm-content-base {
 background-color: #EBECED;
  color: #333;
  position: relative;
  z-index: 11;
  padding: 0px;
}
.mm-js-shadow {
  position: absolute;
  z-index: 10;
}
